RK-J - Feature #3069
Feature # 3068 (Closed): Extension-v0.92.20: Change Ul of extension

3068 part 1: when openai is not supported + search support
06/10/2023 09:01 AM - Ram Kordale

Status: Closed Start date: 06/10/2023
Priority: Immediate Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

When openai is not supported, we do not show T4,B2 and V3.

Based on what the user searches, we need to find appropriate results to expand. Please follow the following scheme.

History

#1 - 06/10/2023 09:35 AM - Ram Kordale
- Subject changed from 3068: when openai is not supported to 3068: when openai is not supported + search support
- Description updated

- Assignee changed from Rishabh Sharma to Rishabh Rai

#2 - 06/10/2023 09:55 AM - Ram Kordale

- Subject changed from 3068: when openai is not supported + search support to 3068 part 1: when openai is not supported + search support

#3 - 06/12/2023 04:44 AM - Rishabh Rai

- Status changed from New to In Progress

#4 - 06/19/2023 06:14 AM - Rishabh Rai
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 06/19/2023 06:14 AM - Rishabh Rai
- Status changed from Resolved to Review

- Assignee changed from Rishabh Rai to Ayush Khandelwal

#6 - 06/22/2023 11:26 AM - Ayush Khandelwal
- Status changed from Review to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale
Working as expected

#7 - 06/27/2023 02:46 AM - Ram Kordale
- Status changed from Feedback to Closed
